Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jul 2020 17:23:44 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Also this is the courrier person no. 36056902 who took the package him back. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jul 4, 2020, 8:08 PM Nayaz Jabeen &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">This has been going on for weeks now and I still haven't received my refund of bd 12. Is this how you deal with your customer. I'm highly disappointed with your service. I need my money asap <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
	<div style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Nayaz,</div></div>
<div dir="ltr">
<div><br></div>
<div><div dir="ltr"><div>
</div></div></div>
</div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">1255394:1125156</span>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1255394